<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Dish_Edit_EquipmentFlow</fullName>
    <availability>online</availability>
    <displayType>massActionButton</displayType>
    <encodingKey>UTF-8</encodingKey>
    <height>600</height>
    <linkType>url</linkType>
    <masterLabel>Dish Edit Equipment Test</masterLabel>
    <openType>sidebar</openType>
    <protected>false</protected>
    <requireRowSelection>false</requireRowSelection>
    <url>test.dish.com</url>
</WebLink>
